@mixin digi--focus() {
  outline: 2px solid black;
  outline-offset: 2px;
  box-shadow: 0px 0px 0px 5px white;
}

@mixin digi--focus--inset() {
  outline: 2px solid black;
  outline-offset: -3px;
  box-shadow: 0px 0px 0px 5px inset white;
}